Subject: RE: Thank you letters/Lawsuit Prevention order forms
From: Lykesha Allen <[email-masked]>
To: Michael B <[email-masked]>
Date: Thu, 4 Feb 2016 21:42:37 +0000

Ok, my apologies.
I will make sure the entire order is delivered in the morning.

Thank you.

Check out our new promotional products website http://brdprinting.espwebsite.com

Interested in emailed invoices? Sign up today by sending the email address to [email-masked]<mailto:[email-masked]>

[BRDEmbossedWhiteSmall]
Lykesha Allen
Customer Service/Sales
BRD Printing Incorporated
912 W Saint Joseph
Lansing, MI 48915
Ph. 517.908.4288
Fx. 517.372.4922
e. [email-masked]
w. www.brdprinting.com
ASI #185006

Breathtaking Quality     Responsive Service     Dependable Delivery - BRD Printing Incorporated, it's all in the name!

From: Michael B [mailto:[email-masked]]
Sent: Thursday, February 04, 2016 4:39 PM
To: Lykesha Allen
Subject: Re: Thank you letters/Lawsuit Prevention order forms

Hello Lykesha.
I just checked with shipping and they are already done with orders today. So we can just wait for everything tomorrow morning.
Thank you,
Michael B
LLPS

From: Lykesha Allen<mailto:[email-masked]>
Sent: Thursday, February 04, 2016 4:35 PM
To: Michael B<mailto:[email-masked]>
Subject: RE: Thank you letters/Lawsuit Prevention order forms

Mike,

I am headed there in 5 minutes with one box.
The remainder of the order will be delivered tomorrow morning.

Thank you.

Check out our new promotional products website http://brdprinting.espwebsite.com

Interested in emailed invoices? Sign up today by sending the email address to [email-masked]<mailto:[email-masked]>

[BRDEmbossedWhiteSmall]
Lykesha Allen
Customer Service/Sales
BRD Printing Incorporated
912 W Saint Joseph
Lansing, MI 48915
Ph. 517.908.4288
Fx. 517.372.4922
e. [email-masked]<mailto:[email-masked]>
w. www.brdprinting.com<http://www.brdprinting.com>
ASI #185006

Breathtaking Quality     Responsive Service     Dependable Delivery - BRD Printing Incorporated, it's all in the name!

From: Michael B [mailto:[email-masked]]
Sent: Thursday, February 04, 2016 3:00 PM
To: Lykesha Allen
Subject: Re: Thank you letters/Lawsuit Prevention order forms

We are here until 5.
Thank you,
Michael B
LLPS

From: Lykesha Allen<mailto:[email-masked]>
Sent: Thursday, February 04, 2016 2:50 PM
To: Michael B<mailto:[email-masked]>
Subject: RE: Thank you letters/Lawsuit Prevention order forms

Hello Mike,

We are working really hard to get some over to you this afternoon.
How late are you guys there?  Shooting for around 4:00 or 4:30.

Check out our new promotional products website http://brdprinting.espwebsite.com

Interested in emailed invoices? Sign up today by sending the email address to [email-masked]<mailto:[email-masked]>

[BRDEmbossedWhiteSmall]
Lykesha Allen
Customer Service/Sales
BRD Printing Incorporated
912 W Saint Joseph
Lansing, MI 48915
Ph. 517.908.4288
Fx. 517.372.4922
e. [email-masked]<mailto:[email-masked]>
w. www.brdprinting.com<http://www.brdprinting.com>
ASI #185006

Breathtaking Quality     Responsive Service     Dependable Delivery - BRD Printing Incorporated, it's all in the name!

From: Michael B [mailto:[email-masked]]
Sent: Thursday, February 04, 2016 2:41 PM
To: Lykesha Allen
Subject: Re: Thank you letters/Lawsuit Prevention order forms

Hello Lykesha.
We are out of them so if they can send even over a box or two, that would be helpful.
Thank you,
Michael B
LLPS

From: Lykesha Allen<mailto:[email-masked]>
Sent: Thursday, February 04, 2016 1:43 PM
To: Michael B<mailto:[email-masked]>
Subject: RE: Thank you letters/Lawsuit Prevention order forms

Hello Mike,

The letters are in bindery right now for cutting and folding.
They will be completed this afternoon but may not be able to deliver until tomorrow morning.
I will keep you posted.

Thank you.

[BRDEmbossedWhiteSmall]
Lykesha Allen
Customer Service/Sales
BRD Printing Incorporated
912 W Saint Joseph
Lansing, MI 48915
Ph. 517.908.4288
Fx. 517.372.4922
e. [email-masked]<mailto:[email-masked]>
w. www.brdprinting.com<http://www.brdprinting.com>
ASI #185006

Breathtaking Quality     Responsive Service     Dependable Delivery - BRD Printing Incorporated, it's all in the name!

From: Michael B [mailto:[email-masked]]
Sent: Thursday, January 28, 2016 2:48 PM
To: Lykesha Allen
Subject: Thank you letters/Lawsuit Prevention order forms

Hello Lykesha.
I need to order another 20,000 of the Thank you letter/Lawsuit order forms. Please let me know when we can expect to receive those.
Thank you,
Michael B
LLPS